@charset "utf-8";
@import "html5reset-1.6.1.css";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
body {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'メイリオ', Meiryo, sans-serif;
  color: #333;
  font-size: 16px;
  height: 100%;
  letter-spacing: 0.05em;
  word-wrap: break-word;
}
html {
  height: 100%;
}
a {
  color: #666;
}
#wrapper {
  position: relative;
  min-height: 100%;
}
@media screen and (min-width: 768px) {
  #wrapper {
    min-width: 900px;
  }
  br.sp, img.sp {
    display: none;
  }
  a, a:hover {
    transition: 0.3s;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }
  html, body {
    scroll-padding-top: 55px;
  }
  br.pc, img.pc {
    display: none;
  }
}
/*---------------------- Header ----------------------*/
#header {
  background-color: #FA6400;
  text-align: center;
}
#header h1 {
  color: #FFF;
  padding: 25px 0;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  #header h1 {
    padding: 15px 0;
    font-size: 20px;
  }
}
/*---------------------- Contents ----------------------*/
@media screen and (min-width: 768px) {
  #contents {
    padding: 0 0 250px;
  }
  #contents .inner {
    padding: 30px 40px 0;
  }
}
@media screen and (max-width: 767px) {
  #contents {
    padding: 0 0 230px;
  }
  #contents .inner {
    padding: 20px 6% 0;
  }
}
/*---------------------- Footer ----------------------*/
#footer {
  text-align: center;
  padding: 45px 0 0;
  background: #999;
  position: absolute;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  height: 150px;
}
#footer ul {
  margin: 0 0 50px;
  list-style-type: none;
}
#footer li a {
  color: #FFF;
  text-decoration: none;
}
#footer .copy {
  font-size: 0.8em;
  color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  #footer ul li {
    display: inline-block;
    margin: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  #footer {
    padding: 25px 0 0;
    height: 170px;
  }
  #footer ul {
    margin: 0 0 30px;
  }
  #footer ul li {
    margin: 0 0 20px;
  }
}